Die OneSpan Authentication Server (Virtual) Appliance Version 3.19.0 ist ab sofort verfügbar.
Ein Upgrade auf Version 3.19.0 ist von Version 3.18.0 und 3.18.1 supportet.
Falls Sie eine ältere Version als Version 3.18.0 in Einsatz haben, muss zuerst auf Version 3.18 oder 3.18.1 upgedatet werden.

Für nähere Informationen wenden Sie sich bitte an unseren Vertrieb unter oder unter +49 6026 95693-30.

Für technische Fragen wenden Sie sich bitte an